/* Copyright 2009 Palm, Inc.  All rights reserved. */
var dummy = "";

dummy = $L("Acre Time");
dummy = $L("Afghanistan Time");
dummy = $L("Alaska Time");
dummy = $L("Alma-Ata Time");
dummy = $L("Amazon Time");
dummy = $L("Anadyr Time");
dummy = $L("Aqtöbe Time");
dummy = $L("Arabia Time");
dummy = $L("Argentina Time");
dummy = $L("Armenia Time");
dummy = $L("Atlantic Time");
dummy = $L("Azerbaijan Time");
dummy = $L("Azores Time");
dummy = $L("Bangladesh Time");
dummy = $L("Bhutan Time");
dummy = $L("Bolivia Time");
dummy = $L("Brasilia Time");
dummy = $L("Cape Verde Time");
dummy = $L("Central African Time");
dummy = $L("Central European Time");
dummy = $L("Central Indonesia Time");
dummy = $L("Central Time");
dummy = $L("Central Time (Northern Territory)");
dummy = $L("Central Time (South Australia)");
dummy = $L("Central Western Time (Australia)");
dummy = $L("Chamorro Time");
dummy = $L("Chatham Time");
dummy = $L("Chile Time");
dummy = $L("China Time");
dummy = $L("Choibalsan Time");
dummy = $L("Christmas Island Time");
dummy = $L("Colombia Time");
dummy = $L("Cuba Time");
dummy = $L("East Indonesia Time");
dummy = $L("Easter Island Time");
dummy = $L("Eastern African Time");
dummy = $L("Eastern European Time");
dummy = $L("Eastern Greenland Time");
dummy = $L("Eastern Time");
dummy = $L("Eastern Time (New South Wales)");
dummy = $L("Eastern Time (Queensland)");
dummy = $L("Eastern Time (Tasmania)");
dummy = $L("Eastern Time (Victoria)");
dummy = $L("Ecuador Time");
dummy = $L("Fernando de Noronha Time");
dummy = $L("Fiji Time");
dummy = $L("Galapagos Time");
dummy = $L("Gambier Time");
dummy = $L("Georgia Time");
dummy = $L("Ghana Mean Time");
dummy = $L("Greenwich Mean Time");
dummy = $L("Gulf Time");
dummy = $L("Guyana Time");
dummy = $L("Hawaii Time");
dummy = $L("Hawaii-Aleutian Time");
dummy = $L("Hong Kong Time");
dummy = $L("India Time");
dummy = $L("Indochina Time");
dummy = $L("Iran Time");
dummy = $L("Irkutsk Time");
dummy = $L("Israel Time");
dummy = $L("Japan Time");
dummy = $L("Khovd Time");
dummy = $L("Kirgizstan Time");
dummy = $L("Korea Time");
dummy = $L("Krasnoyarsk Time");
dummy = $L("Lord Howe Time");
dummy = $L("Magadan Time");
dummy = $L("Malaysia Time");
dummy = $L("Maldives Time");
dummy = $L("Marquesas Time");
dummy = $L("Marshall Islands Time");
dummy = $L("Moscow Time");
dummy = $L("Mountain Time");
dummy = $L("Myanmar Time");
dummy = $L("Nepal Time");
dummy = $L("New Caledonia Time");
dummy = $L("New Zealand Time");
dummy = $L("Newfoundland Time");
dummy = $L("Norfolk Island Time");
dummy = $L("Novosibirsk Time");
dummy = $L("Omsk Time");
dummy = $L("Pacific Time");
dummy = $L("Pakistan Time");
dummy = $L("Palau Time");
dummy = $L("Papua New Guinea Time");
dummy = $L("Paraguay Time");
dummy = $L("Peru Time");
dummy = $L("Petropavlovsk-Kamchatski Time");
dummy = $L("Philippines Time");
dummy = $L("Sakhalin Time");
dummy = $L("Samara Time");
dummy = $L("Singapore Time");
dummy = $L("Solomon Island Time");
dummy = $L("South Africa Time");
dummy = $L("Suriname Time");
dummy = $L("Tahiti Time");
dummy = $L("Tajikistan Time");
dummy = $L("Timor-Leste Time");
dummy = $L("Tonga Time");
dummy = $L("Turkmenistan Time");
dummy = $L("Ulaanbaatar Time");
dummy = $L("Uruguay Time");
dummy = $L("Uzbekistan Time");
dummy = $L("Venezuela Time");
dummy = $L("Vladivostok Time");
dummy = $L("Volgograd Time");
dummy = $L("West Indonesia Time");
dummy = $L("West Samoa Time");
dummy = $L("Western African Time");
dummy = $L("Western European Time");
dummy = $L("Western Greenland Time");
dummy = $L("Western Time (Australia)");
dummy = $L("Yakutsk Time");
dummy = $L("Yekaterinburg Time");
